@charset "euc-jp";
.clearfix           {overflow:hidden;}
.clearfix:after     {content:""; display:block; clear:both; height:1px; overflow:hidden;}
* html .clearfix    {height:1em; overflow:visible;}



#twrap:after                                  {height:1px; content:""; display:block; clear:both; overflow:hidden;}
* html twrap                                 {height:1em; overflow:visible;}

#tsp_banner {top:23px; right:28px; position:absolute; margin:0; padding:0;}
#twrap{width:950px; margin:auto; background-image:url(../images/bg_different.jpg); background-position:bottom; background-repeat:no-repeat; position:relative; overflow:hidden;}

/*TOPメニュー*/

#tmenu{width:850px; height:28px; margin:auto; padding:20px 0 5px 0;}
#tmenu ul         {list-style-type:none; margin:0 auto; padding:0; text-align:center;}
#tmenu ul li      {margin:0 10px; padding:0; float:left;}
#tmenu img		{margin:0; padding:0;}
#tmenu li img { vertical-align: bottom; margin:0; padding:0;}
#tmenu .prf{margin-left:8px;}


#tmain{width:950px; height:665px; position:relative;}
#tmain #tleft{ float:left; width:438px; margin:0 0 10px 0}
#tmain h2{ display:none;}
#tmain #aj2014{ width:460px; height:80px; position:absolute; clear:both; right:39px; bottom:39px;}


/*TOP特設バナー*/
#tbnr{ width:364px; margin:0; padding:0; position:absolute; top:370px; left:560px;}
#tbnr ul         {list-style-type:none; margin:0; padding:0;}
#tbnr ul li      {padding:0; margin-bottom:3px;}
#tbnr img		{margin:0; padding:0;}
#tbnr li img { vertical-align: bottom;}

#radio_info{
	position:absolute;
	top:30px;
	right:25px;
}

#bnrhigh{ width:364px; margin:0; padding:0; position:absolute; top:20px; left:560px; }

#twidget{ width:364px; height:180px; margin:0; padding:0; position:absolute; top:445px; left:560px; }

/*下部バナー*/
.tfbnr{margin:0 auto; padding:10px 0 0 0; clear:both;} 
.tfbnr ul         {list-style-type:none; margin:0; padding:0;}
.tfbnr ul li      {padding:0; margin:0 0 5px 0; float:left;}
.tfbnr img		{margin:0; padding:0 1px 0 1px;}
.tfbnr li img { vertical-align: bottom;}


/*#movie{ width:400px; height:260px; margin:0 auto; padding:0; text-align:center; font-size:12px; clear:both; background-color:#000; overflow:hidden;}*/

#tmain #movie{ width:364px; height:230px; margin:0; padding:0; text-align:center; font-size:12px;  overflow:hidden; position:absolute; right:27px; top:124px; background:url(../images/diff_txt.gif) no-repeat center bottom;}
#tmain #movie iframe{ clear:both;}
#tmain #movie .noflash{ text-align:center; font-size:10px; font-weight:bold; padding-top:80px; color:#FFF; background-color:#000; }


#tmain #movie #mvbtn ul         {width:400px; height:38px; margin:0 auto 3px auto; padding:0; list-style-type:none; }
#tmain #movie #mvbtn ul li      {padding:0; margin:0 0 3px 3px; float:left;}
#tmain #movie #mvbtn ul img		{margin:0; padding:0; vertical-align: bottom;}

#tfoot{width:950px; margin:0 auto 20px auto;}

#tfoot #what{width:550px; background:url(../images/what.gif) no-repeat left; font-size:12px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; margin:0; padding:0; float:left; clear:both;}

#tfoot #what .whattxt{margin:0 0 0 115px; padding:0; position:relative; overflow:hidden; font-size:12px;}
#tfoot #what .whattxt dl{ color:#FFF; position:relative; line-height:10px; margin:auto; padding:0;}
#tfoot #what .whattxt dt { margin:0; padding:3px 0; color:#FFF; float:left; display:block; font-size:12px; }
#tfoot #what .whattxt dd { color:#FFF; margin:0; padding:3px 0 3px 6em; display:block; font-size:12px; }


#tfoot .tcopy{margin:0; width:248px; padding:8px 0; float:right;} 